package com.chenyang.nse.bussiness.tools.dataprocess.hive.hdfs.format;

import java.io.IOException;

public abstract class HdfsFileReader {
   public abstract void load() throws IOException;

   public abstract DataBatch next() throws IOException;
}
